--- 
robocup2flash: false
statistics: false
team_r: 
  country: brazil
  exception: false
  team_dir: /home/UFSJ2D
team_l: 
  country: japan
  exception: false
  team_dir: /home/HELIOS2014
scoreboard: true
